.u-section-1 .u-sheet-1 {
  min-height: 1356px;
}

.u-section-1 .u-image-1 {
  height: 377px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-1 {
  margin: -228px 0 0 24px;
}

.u-section-1 .u-text-2 {
  margin: 156px 0 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: -39px auto 0;
}

.u-section-1 .u-text-5 {
  margin: -39px 0 0 auto;
}

.u-section-1 .u-text-6 {
  margin: 20px 787px 0 0;
}

.u-section-1 .u-text-7 {
  margin: -275px 401px 0 394px;
}

.u-section-1 .u-text-8 {
  margin: -263px 0 0 760px;
}

.u-section-1 .u-text-9 {
  margin: 61px auto 0 0;
}

.u-section-1 .u-text-10 {
  margin: -39px 115px 0 auto;
}

.u-section-1 .u-text-11 {
  margin: 8px 804px 0 0;
}

.u-section-1 .u-text-12 {
  margin: -350px 0 0 792px;
}

.u-section-1 .u-image-2 {
  width: 403px;
  height: 372px;
  margin: -371px auto 60px 357px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: -325px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 253px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 649px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 587px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 301px;
    margin-left: 324px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -275px;
    margin-left: 560px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 95px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 604px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 592px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: -211px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 139px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 497px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -19px;
    margin-right: 367px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -236px;
    margin-right: 191px;
    margin-left: 248px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 340px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 73px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 384px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 372px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 317px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 1003px;
    margin-right: 11px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -1062px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 373px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 187px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 101px;
    margin-left: 186px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 160px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 1200px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 55px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 204px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 192px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 137px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1298px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1512px;
    margin-right: 7px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -1557px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -14px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 374px;
    margin-right: 235px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -418px;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: 112px;
    margin-right: 0;
    margin-left: 117px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -325px;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: 1213px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 35px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 4px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 313px;
    margin-left: 0;
  }
}